<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <controller name="State" pages="0,,1,,2,,3," selected="0">
    <remark page="0" value="填充能量进度槽状态"/>
    <remark page="1" value="能量满足升阶状态"/>
    <remark page="2" value="升阶倒计时状态"/>
    <remark page="3" value="已满级"/>
  </controller>
  <displayList>
    <graph id="n45_10coh" name="n45" xy="-15,-17" size="787,1378" alpha="0.9" type="rect" fillColor="#ff000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n0_d09f" name="n0" src="x6wo15" fileName="images/imgContentBg.png" xy="3,72" size="750,1200" group="n43_717y"/>
    <image id="n1_d09f" name="n1" src="x6wo13" fileName="images/imgItemBg.png" xy="29,164" size="698,993" group="n43_717y"/>
    <image id="n15_x6wo" name="n15" src="x6wo15" fileName="images/imgContentBg.png" xy="45,180" size="666,60" group="n43_717y"/>
    <image id="n16_x6wo" name="n16" src="x6wo1l" fileName="images/imgArrow.png" xy="331,179" group="n43_717y">
      <gearDisplay controller="State" pages="0,1,2"/>
    </image>
    <image id="n22_717y" name="n22" src="717y1s" fileName="images/bgBlack.png" xy="233,839" size="289,56" group="n43_717y"/>
    <image id="n3_x6wo" name="n3" src="x6wox" fileName="images/HuobiBottom.png" xy="65,97" size="144,40" group="n7_x6wo"/>
    <text id="n4_x6wo" name="GoldNumLabel" xy="103,97" size="76,34" group="n7_x6wo" font="ui://d1tqluu1x6woy" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="265.K"/>
    <image id="n5_x6wo" name="n5" src="x6woz" fileName="images/Jinbi.png" xy="53,94" size="45,47" group="n7_x6wo"/>
    <component id="n6_x6wo" name="GoldAddBtn" src="r0hhv" fileName="Components/JiahaoBtn.xml" xy="180,94" size="48,48" group="n7_x6wo"/>
    <group id="n7_x6wo" name="Gold" xy="53,94" size="175,48" group="n13_x6wo"/>
    <image id="n8_x6wo" name="n8" src="x6wox" fileName="images/HuobiBottom.png" xy="278,97" size="144,40" group="n12_x6wo"/>
    <text id="n9_x6wo" name="PropNumLabel" xy="316,97" size="76,34" group="n12_x6wo" font="ui://d1tqluu1x6woy" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="265.K"/>
    <image id="n10_x6wo" name="n10" src="x6wo11" fileName="images/Huobi.png" xy="266,94" size="45,47" group="n12_x6wo"/>
    <component id="n11_x6wo" name="PropAddBtn" src="r0hhv" fileName="Components/JiahaoBtn.xml" xy="393,94" size="48,48" group="n12_x6wo"/>
    <group id="n12_x6wo" name="Prop" xy="266,94" size="175,48" group="n13_x6wo"/>
    <group id="n13_x6wo" name="Top" xy="53,94" size="388,48" group="n43_717y"/>
    <text id="n23_717y" name="n23" xy="313,845" pivot="0.5,0.5" size="128,42" group="n43_717y" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="龙宝升级"/>
    <text id="n17_x6wo" name="CurLv" xy="128,193" pivot="0,0.5" size="127,34" group="n43_717y" fontSize="24" color="#9f90a9" align="center" vAlign="middle" leading="0" bold="true" singleLine="true" text="当前等级:1">
      <gearDisplay controller="State" pages="0,1,2"/>
    </text>
    <text id="n18_x6wo" name="NextLv" xy="500,193" pivot="0,0.5" size="127,34" group="n43_717y" fontSize="24" color="#666666" vAlign="middle" leading="0" bold="true" singleLine="true" text="下一等级:2">
      <gearDisplay controller="State" pages="0,1,2"/>
    </text>
    <text id="n46_co3t" name="MaxLv" xy="314,193" pivot="0.5,0.5" size="127,34" group="n43_717y" fontSize="24" color="#9f90a9" align="center" vAlign="middle" leading="0" bold="true" singleLine="true" text="当前等级:1">
      <gearDisplay controller="State" pages="3"/>
    </text>
    <text id="n20_717y" name="UnLockLabel" xy="117,736" pivot="0.5,0.5" size="521,36" group="n43_717y" fontSize="26" color="#ffcc19" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="角色110级，龙宝24级，开服14天解锁鎏金"/>
    <text id="n24_717y" name="n24" xy="43,921" pivot="0,0.5" size="355,36" group="n43_717y" fontSize="26" color="#e49c3f" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="升级提高获得高级装备的概率">
      <gearDisplay controller="State" pages="0,1"/>
    </text>
    <text id="n38_717y" name="CdLabel" xy="221,1013" pivot="0,0.5" size="10,36" group="n43_717y" fontSize="26" color="#9f90a9" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="">
      <gearDisplay controller="State" pages="2"/>
      <relation target="n36_717y" sidePair="center-center,bottom-top"/>
    </text>
    <text id="n39_717y" name="n39" xy="329,904" pivot="0.5,0.5" size="97,42" group="n43_717y" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="升级中">
      <gearDisplay controller="State" pages="2"/>
      <relation target="n36_717y" sidePair="center-center,bottom-top"/>
    </text>
    <text id="n44_vbmi" name="n44" xy="283,930" pivot="0.5,0.5" size="189,49" group="n43_717y" fontSize="36" color="#9f90a9" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="龙裔已满级">
      <gearDisplay controller="State" pages="3"/>
      <relation target="n36_717y" sidePair="center-center,bottom-top"/>
    </text>
    <text id="n40_717y" name="NeedTimeLabel" xy="318,955" pivot="0.5,0.5" size="118,36" group="n43_717y" fontSize="26" color="#e49c3f" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="20:56:16">
      <gearDisplay controller="State" pages="2"/>
      <relation target="n36_717y" sidePair="center-center,bottom-top"/>
    </text>
    <list id="n19_717y" name="EggQualityList" xy="52,265" size="652,531" group="n43_717y" overflow="hidden" lineGap="6" defaultItem="ui://d1tqluu1x6wo1m" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n25_717y" name="EggEnergyBar" src="717y1w" fileName="Components/EggBar.xml" xy="44,964" size="356,21" group="n43_717y">
      <gearDisplay controller="State" pages="0,1"/>
      <ProgressBar value="1" max="6"/>
    </component>
    <component id="n21_717y" name="UpgradeBtn" src="717y1r" fileName="Components/Btn.xml" xy="431,911" group="n43_717y">
      <gearDisplay controller="State" pages="1"/>
      <Button title="升阶"/>
      <property target="icon" propertyId="1" value="ui://d1tqluu1717y1o"/>
    </component>
    <component id="n33_717y" name="BuyBtn" src="717y1x" fileName="Components/IconBtn.xml" xy="431,911" group="n43_717y">
      <gearDisplay controller="State" pages="0"/>
      <property target="ItemIcon" propertyId="1" value="ui://d1tqluu1x6woz"/>
      <property target="NumLabel" propertyId="0" value=""/>
    </component>
    <component id="n36_717y" name="AdBtn" src="717y1x" fileName="Components/IconBtn.xml" xy="91,1045" group="n43_717y">
      <gearDisplay controller="State" pages="2"/>
      <Button title="跳过3分钟" icon="ui://d1tqluu1717y1o"/>
      <property target="ItemIcon" propertyId="1" value="ui://d1tqluu1717y1z"/>
    </component>
    <component id="n37_717y" name="SpeedBtn" src="717y1r" fileName="Components/Btn.xml" xy="405,1047" group="n43_717y">
      <gearDisplay controller="State" pages="2"/>
      <Button title="加速" titleColor="#ffffff" icon="ui://d1tqluu1717y1p"/>
    </component>
    <component id="n14_x6wo" name="CloseBtn" src="d09fr" fileName="Components/CloseBtn.xml" xy="661,61" group="n43_717y"/>
    <group id="n43_717y" name="n43" xy="3,61" size="758,1211" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <scriptData gencoded09fn="1" gencodeqpp52m="1" genuilayerqpp52m="2"/>
</component>